<?php

namespace drp\AdminPanel\User\Validation;

use Illuminate\Validation\Validator;

class UserValidator extends Validator
{
    protected $rules = [
        'email' => 'required|email',
        'firstname' => 'required',
        'lastname' => 'required',
        'role' => 'required'
    ];

    /**
     * Constructor
     */
    public function __construct()
    {
        $messages = [];

        if ($this->messages != null) {
            $messages = $this->messages;
        }

        parent::__construct(app('translator'), [], $this->rules, $messages);
    }
}
